<!ENTITY undo.desc "Undo Closed Tabs 選項">
<!ENTITY undoclosedtabsbuttonToolbar.label "還原已關閉的分頁">
<!ENTITY undolastclosedtab.label "還原最後關閉的分頁">
<!ENTITY howmany.label "您希望 Firefox 紀錄多少已關閉的分頁？（0到99）">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "從按鈕中移除已關閉分頁的列表">
<!ENTITY removecontextentry.label "從右鍵選單中移除「還原最後關閉的分頁」">
<!ENTITY restartFX.label "立即重新啟動 Firefox">
<!ENTITY restart.label "請重新啟動 Firefox ，所作的變更才能生效。">
<!ENTITY save.label "儲存">
<!ENTITY cancel.label "取消">
